Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
Get a list of filling feedback comments for the form with ID formId

The culture can be null on old data because the culture was not tracked at that time.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingFeedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"bd3dabc3-937e-4d04-aede-33ea464c21dc","url":null,"fillingFeedbackId":"29a4be6e-ec60-4fa5-8ea9-d042bebe8ab6","fillingFeedbackUrl":null,"parentCommentId":"59f93324-5aa7-4751-87e2-75718af02398","parentCommentUrl":null,"userId":"89585558-0de6-4f31-bfb6-3571188b7b4b","userUrl":null,"creationDateTime":"2026-10-15T08:11:10.0603976+00:00","lastModifiedDateTime":"2026-10-16T08:11:10.0603976+00:00","medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"},{"culture":"en-GB","text":"Text example 2"}]},{"id":"0ab42586-055d-4600-8b92-7257ec025963","url":null,"fillingFeedbackId":"e10b88f9-8772-4abd-80d8-5847bafd2767","fillingFeedbackUrl":null,"parentCommentId":null,"parentCommentUrl":null,"userId":"cf7838cb-990e-4a8b-8941-a859fb9204b4","userUrl":null,"creationDateTime":"2026-10-15T08:11:10.0603976+00:00","lastModifiedDateTime":null,"medias":[{"id":"4a30a095-3b9f-4924-b888-fdd22d578119","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":null,"text":"Text example 3"}]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingFeedbackId string / guid      
   fillingFeedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ locales array[object]      
    culture string      
    text string      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string